print/tex-koma-script - The NetBSD Packages Collection

Bundle of versatile classes and packages

The KOMA-Script bundle provides drop-in replacements for the
article/report/book classes with emphasis on typography and
versatility.  There is also a letter class, different from all other
letter classes.  It also offers e.g. a package for calculated type
areas in the way laid down by the typographer Jan Tschichold, a
package for easily changing and defining of page styles, a package for
getting not only the current date but also the name of day and a
package for getting current time.  All these packages may be used not
only with KOMA-Script classes but also with standard classes.  Since
every package has its own version number, the number below is only the
version of scrbook, scrreprt, scrartcl, scrlttr2, and typearea.  These
are the main parts of the bundle.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-graphics print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-koma-script-3.30.tgz
NetBSD 8.0earmv7hftex-koma-script-3.30.tgz
NetBSD 8.0earmv7hftex-koma-script-3.32.tgz
NetBSD 8.0i386tex-koma-script-3.30.tgz
NetBSD 8.0i386tex-koma-script-3.30.tgz
NetBSD 8.0i386tex-koma-script-3.32.tgz
NetBSD 8.0powerpctex-koma-script-3.30.tgz
NetBSD 8.0powerpctex-koma-script-3.32.tgz
NetBSD 8.0powerpctex-koma-script-3.30.tgz
NetBSD 8.0powerpctex-koma-script-3.32.tgz
NetBSD 8.0x86_64tex-koma-script-3.32.tgz
NetBSD 8.0x86_64tex-koma-script-3.30.tgz
NetBSD 8.0x86_64tex-koma-script-3.30.tgz
NetBSD 9.0aarch64tex-koma-script-3.32.tgz
NetBSD 9.0aarch64tex-koma-script-3.30.tgz
NetBSD 9.0aarch64tex-koma-script-3.30.tgz
NetBSD 9.0alphatex-koma-script-3.32.tgz
NetBSD 9.0alphatex-koma-script-3.30.tgz
NetBSD 9.0alphatex-koma-script-3.30.tgz
NetBSD 9.0earmtex-koma-script-3.30.tgz
NetBSD 9.0earmtex-koma-script-3.30.tgz
NetBSD 9.0earmtex-koma-script-3.32.tgz
NetBSD 9.0earmv6hftex-koma-script-3.32.tgz
NetBSD 9.0earmv6hftex-koma-script-3.30.tgz
NetBSD 9.0earmv6hftex-koma-script-3.30.tgz
NetBSD 9.0earmv6hftex-koma-script-3.30.tgz
NetBSD 9.0earmv7hftex-koma-script-3.32.tgz
NetBSD 9.0earmv7hftex-koma-script-3.30.tgz
NetBSD 9.0earmv7hftex-koma-script-3.30.tgz
NetBSD 9.0earmv7hftex-koma-script-3.30.tgz
NetBSD 9.0earmv7hftex-koma-script-3.32.tgz
NetBSD 9.0i386tex-koma-script-3.30.tgz
NetBSD 9.0i386tex-koma-script-3.30.tgz
NetBSD 9.0i386tex-koma-script-3.32.tgz
NetBSD 9.0m68ktex-koma-script-3.32.tgz
NetBSD 9.0m68ktex-koma-script-3.30.tgz
NetBSD 9.0m68ktex-koma-script-3.30.tgz
NetBSD 9.0mips64ebtex-koma-script-3.32.tgz
NetBSD 9.0mips64ebtex-koma-script-3.30.tgz
NetBSD 9.0mips64ebtex-koma-script-3.30.tgz
NetBSD 9.0mipseltex-koma-script-3.30.tgz
NetBSD 9.0mipseltex-koma-script-3.32.tgz
NetBSD 9.0powerpctex-koma-script-3.30.tgz
NetBSD 9.0powerpctex-koma-script-3.30.tgz
NetBSD 9.0powerpctex-koma-script-3.32.tgz
NetBSD 9.0powerpctex-koma-script-3.32.tgz
NetBSD 9.0sh3eltex-koma-script-3.30.tgz
NetBSD 9.0sh3eltex-koma-script-3.30.tgz
NetBSD 9.0sh3eltex-koma-script-3.32.tgz
NetBSD 9.0sparc64tex-koma-script-3.32.tgz
NetBSD 9.0sparc64tex-koma-script-3.30.tgz
NetBSD 9.0sparc64tex-koma-script-3.30.tgz
NetBSD 9.0sparc64tex-koma-script-3.30.tgz
NetBSD 9.0sparctex-koma-script-3.32.tgz
NetBSD 9.0sparctex-koma-script-3.30.tgz
NetBSD 9.0sparctex-koma-script-3.30.tgz
NetBSD 9.0vaxtex-koma-script-3.32.tgz
NetBSD 9.0vaxtex-koma-script-3.30.tgz
NetBSD 9.0x86_64tex-koma-script-3.30.tgz
NetBSD 9.0x86_64tex-koma-script-3.30.tgz
NetBSD 9.0x86_64tex-koma-script-3.30.tgz
NetBSD 9.0x86_64tex-koma-script-3.32.tgz
NetBSD 9.0x86_64tex-koma-script-3.30.tgz
NetBSD 9.0x86_64tex-koma-script-3.30.tgz
NetBSD 9.0x86_64tex-koma-script-3.32.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.